@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size: 14px;
	color: black;
	background-color: #999999;
}
#box {
	margin-left: auto;
	margin-right: auto;
	width: 930px;			/* #left.margin + #left.width + #banner.width */
	background: #e1e8f5 url(../img/blau_verlauf.png) repeat-x;	/* ppt fading: #1f497d -> #c2d1ed -> #e1e8f5 */
}
/* ie6 hack */
* html #box {
	width: 945px;
}
/* global a style */
a {
	color: #1f497d;	/* dark blue from ppt */
}
a:visited,
a:link {
	text-decoration: none;
}
a:hover,
a:focus,
a:active {
	text-decoration: underline;
}
	#left {
		float: left;
		margin-left: 15px;
		background-color: white;
		height: 890px;
		width: 3px;
	}
	#main {
		float: left;
		width: 912px;
		padding-bottom: 20px;
	}
		#banner {
			width: 912px;		/* img */
			height: 170px;		/* img + white strip */
			background: white url(../img/banner.jpg) no-repeat;
		}
			#banner a {
				margin-top: 137px;	/* banner.height-img.height */
				float: right;
			}
			#banner img {
				border: 0px;
				height: 25px;
			}
		#inner {
			margin-left: 25px;
			margin-top: 25px;
			width: 867px;		/* #main-innerMargin-15(right margin) */
			background: url(../img/white_trans.png) repeat-y;
		}
			#navi {
				margin-left: 35px;
				padding-top: 10px;
				margin-bottom: 30px;
				width: 832px;	/* #inner-margin */
				height: 74px;	/* a.height+a.padding+2*a.border  */
			}
				#navi div,
				#navi a {
					float: left;
					width: 93px;
					height: 50px;
					color: white;
					background-color: #934257;
					border: 2px solid white;
					text-align: center;
					font-weight: bold;
					padding-top: 20px;	/* interacts with height */
					margin-right: 4px;
				}
					#navi .home,
					#navi .news {
						height: 24px;
						padding-top: 7px;	/* interacts with height */
					}
					#navi div.news,
					#navi a.news {
						clear: both;
						position: relative;
						top: -35px;					/* -(home.height+home.padding+2*border */
						margin-bottom: -35px;	/* top */
					}
				#navi a:visited,
				#navi a:link {
					text-decoration: none;
					color: black;
					background-color: #aab8c8;
				}
				#navi a:hover,
				#navi a:focus,
				#navi a:active {
					color: white;
					background-color: #934257;
				}
			#contentTable {
				width: 842px;	/* #inner-margin */
				margin-left: 25px;
				border-top: 1px solid white;
			}
				#contentRow {
					vertical-align: top;
				}
					#content {
						width: 661px;	/* table-border-support-2*padding */
						padding: 20px;
					}
					#support {
						width: 120px;	/* 140-padding */
						border-left: 1px solid white;
						padding-top: 20px;
						padding-left: 20px;
						font-size: 18px;
						font-weight: bold;
						color: white;
						padding-bottom: 190px;	/* sluggers.top+img.margin-top */
					}
						#support img {
							padding: 0px;
							width: 110px;			/* #support-padding */
							margin-top: 40px;
							border: 0px;
						}
			#sluggers {
				float: right; 
				position: relative;
				top: -150px;
				width: 120px;				/* #support */
				margin-bottom: -200px;
				padding-top: 20px;
				border-top: 1px solid white;
				/* like #support */
				padding-left: 20px;
				font-size: 16px;
				font-weight: bold;
			}
				#sluggers img {
					/* like #support */
					padding: 0px;
					width: 110px;
					margin-top: 20px;
					border: 0px;
				}
			#footer {
				clear: both;
				padding-left: 80px;	/* img + x */
				background: url(../img/white_hp_trans.gif) no-repeat left bottom;
				height: 58px;			/* img */
			}
				#footerRow {
					vertical-align: bottom;
					height: 58px;
				}
					#footerLeft {
						width: 350px;
						white-space: nowrap;
					}
					#footerRight {
						white-space: nowrap;
					}